.list-element {
    margin: 20px 0; 
    list-style: none;
    box-shadow: 0px 0px 1px 0px rgba(0,0,0,0.75);
    text-align: left;
    padding-left: 10px;
    position: relative;
    background: #fff;
}
.list-element .text {
    max-width: 400px;
    overflow: hidden;
    white-space: nowrap;
    -o-text-overflow: ellipsis;
    text-overflow: ellipsis;
    font-size: 20px;
    cursor: pointer;
}
.list-element .text:hover {
    color: #425e6f;
}

.list-element .text span {
    margin: 20px 0 20px 10px;
    display: inline-block;
}
.list-element .input-edit {
    margin: 11px 0 10px 15px;
    font-size: 17px;
    padding: 10px;
    border: 1px solid #425e6f;
    box-shadow: none;
    outline: none;
}
.list-element .options {
    position: absolute;
    top: 50%;
    margin-top: -13px;
    right: 10px;
}
.close {
    border: none;
    background: transparent;
    position: relative;
    width: 32px;
    height: 23px;
    cursor: pointer;
  }
  
  .close:hover:before,
  .close:hover:after {
    opacity: 1;
    background: #425e6f;
  }
  
  .close:before, .close:after {
    position: absolute;
    left: 15px;
    top: 0;
    content: ' ';
    height: 23px;
    width: 2px;
    background-color: gray;
  }
  
  .close:before {
    transform: rotate(45deg);
  }
  
  .close:after {
    transform: rotate(-45deg);
  }

  .list-element.complete .text span {
    text-decoration:line-through
  }